@charset "UTF-8";
/* CSS Document */

/*
	TBST STYLES - Affects the visual style on small devices.
*/
/* TABLETS */
@media handheld, only screen and (max-width:979px){
	#header{
		padding:0 15px;
	}
	#nav ul.nav-bar>li{
		margin-left:0;
	}
	#nav ul.nav-bar>li>a{
		padding:0 20px;
	}
	.herofeatured .row{
		padding:65px 20px 0;
	}
	#page-hero>.row{
		padding:50px 20px;
	}
	
	.offers.tiles>li.break+li{
		clear:left;
	}
	
	.large.button{
		line-height:1.1em;
	}
	
	#prefooter{
		font-size:18px;
	}
}

/* MOBILES */
	/* Typography */
@media handheld, only screen and (max-width:767px){
	h1{
		font-size:30px;
		line-height:1.2em;
	}
	h2{font-size:28px;font-size:2.8rem;line-height:1.3em;}
	h3{font-size:21px;font-size:2.1rem;line-height:1.3em;}
	h4{font-size:18px;font-size:1.8rem;line-height:1.2em;}
	h5{font-size:16px;font-size:1.6rem;line-height:1.2em;}
	h6{font-size:15px;font-size:1.5rem;line-height:1.2em;}
	body,p{font-size:15px;font-size:1.5rem;line-height:1.4em;}
}

	/* Page Content */
@media only screen and (max-width:767px){
	.desktop-only{
		display:none!important;
	}
	/* Header */
	#supheader{display:none;}
	
	#header{
		padding:0;
	}
	#header.inline,#header.block{height:auto;}
	#header .columns,#nav .columns{margin-bottom:0px;}
	#header.inline .logo,#header.block .logo{height:100px;}
	#header.block .widget,#header.inline .widget{height:auto;}
	#header .widget_text{
		padding:0px;
		text-align:center;
		line-height:1em;
		font-size:18px;
		margin-bottom:15px;
	}
	#header .logo a{background-position:center center;}
	
	#header.inline #nav{border-bottom:none;}
	.dropdown_done{display:none;}
	#nav ul.nav-bar>li{float:none;border-right:none;border-bottom:1px solid #000;}
	#nav ul.nav-bar>li:last-child{border-bottom:none;}
	#nav ul.nav-bar>li:hover ul{position:relative;}
	#nav .sub-menu{top:0px;width:auto;}
	#nav .sub-menu li a{width:auto;}
	.nav-select h5{
		margin:0 0 5px;
		top:0px;
		color:#fff;
		font-size:16px;
	}
	.nav-select{display:block;}
	#nav .nav-select{padding:10px;}
	.nav-select select{margin-top:5px;width:100%;font-size:1.8rem;}
	.nav-select optgroup option:first-child{padding-left:0px;}
	
	/* Hero */
	#hero .row>.columns{margin-bottom:0px;}
	.herofeatured .row{
		padding:40px 10px;
	}
	.herofeatured{
		height:auto;
	}
	.herofeatured h2{
		font-size:30px;
		line-height:1.2em;
	}
	.herofeatured p:last-child{
		margin:0;
	}
	.herofeatured p br{
		display:none;
	}
	.herofeatured .button{
		margin-top:5px;
	}
	
	#page-hero{
		background-size:cover;
	}
	#page-hero>.row{
		padding:30px 10px;
		height:auto;
		background:rgba(255,255,255,0.5);
	}
	#page-hero .columns{
		margin:0;
	}
	#page-hero h1{
		font-size:30px;
	}
	
	/* Content */
	#content{
		padding:25px 10px;
	}
	
	.offers.tiles>li,
	.offers.tiles.two-columns>li,
	.home .offers.tiles>li{
		width:100%;
		margin:0 0 10px;
	}
	
	.comparisonbox:after{display:none;}
	.comparisonbox>.row{border:none;padding:0;}
	.comparisonbox .row>.six{
		padding:20px!important;
		border-top:1px solid #ddd;
		margin:0;
	}
	.comparisonbox .row:first-child>.six:first-child{border:none;}
	
	.courses thead{
		display:none;
	}
	.courses:before{
		display:block;
		background:#0071BC;
		content:'Courses';
		color:#fff;
		font-size:;
		font-weight:bold;
		font-size:16px;
		padding:8px 12px;
		border:1px solid #0071BC;
	}
	.courses,
	.courses tr,
	.courses td{
		display:block;
	}
	.courses td{
		padding:10px;
		border-bottom:1px solid #eee;
	}
	.courses td:first-child{
		font-size:15px;
		background:#f5f5f5;
	}
	.courses td:before{
		font-weight:600;
		display:inline-block;
		margin-right:5px;
	}
	.courses .course-level:before{content:'Level:';}
	.courses .course-location:before{content:'Location:';}
	.courses .course-date:before{content:'Date:';}
	.courses .course-time:before{content:'Time:';}
	.courses .course-cost:before{content:'Price:';}
	
	#after-content{
		padding:0 10px;
	}
	
	/* Sidebar */
	.sidebar{
		margin-top:30px;
		padding-top:30px;
		border-top:1px solid #ddd;
	}
	
	/* Footer */
	.testimonials{
		padding:0 10px;
	}
	.testimonials.halves>li{
		float:none;
		width:100%;
		margin:0 0 10px;
		padding-bottom:30px;
	}
	.testimonials>li .three.columns{
		background:none;
		text-align:center;
		display:none;
	}
	.testimonials>li .three img{
		width:auto;
		border:1px solid #ddd;
		margin:0 auto;
	}
	.testimonials>li .nine{
		padding:15px!important;
	}
	
	#prefooter{
		padding:15px 10px;
		line-height:1.4em;
		font-size:18px;
	}
	#prefooter .columns{
		margin:0;
	}
	
	#footer{
		padding:10px;
	}
	#footer .creds{text-align:center;}
}

	/* UI Elements */
@media only screen and (max-width:767px){
		/* Buttons */
	.button,
	input[type="submit"],
	.woocommerce a.button{
		display:block;
		width:100%;
		margin-top:5px;
		white-space:normal;
	}
	button.button{padding-left:0;padding-right:0;}
	.large.button,
	.woocommerce a.large.button{
		line-height:1.1em;
	}
	.single_add_to_cart_button{
		width:auto!important;
	}
}

	/* Patterns */
@media only screen and (max-width: 767px){
		/* Responsive Tables */
	table.responsive{
		width:auto;
		display:block;
		white-space:nowrap;
		overflow-x:scroll;
	}
	table.responsive tr{display:block;clear:both;position:relative;}
	table.responsive tr:after{display:block;content:"";clear:both;}
	table.responsive td,table.responsive th{
		display:inline-block;
		white-space:normal;
		vertical-align:top;
	}
	table.responsive td:first-child,table.responsive th:first-child{
		position:absolute;
		left:0;
		top:0;
		height:100%;
		transition:color 0.5s,background-color 0.5s;
	}
	table.responsive td.floating,table.responsive th.floating{
		background-color:inherit;
		border-right:1px solid #aaa;
		white-space:nowrap;
		overflow:hidden;
		text-overflow:ellipsis;
	}
	table.responsive th.floating{background-color:#f60;color:#fff;}
	table.responsive td.floating{color:#000;}
	table.responsive tr:nth-child(even) td.floating{background-color:#e5e5e5;}
	table.responsive tr:nth-child(odd) td.floating{background-color:#f5f5f5;}
}



/*
	DEFAULT STYLES
*/
	@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
		.video { padding-top: 0; }
	}
		
	/* Mobile */
		
		@media handheld, only screen and (device-width: 768px), (device-width: 800px) {
			.reveal-modal-bg { position: absolute; }
			.reveal-modal,
			.reveal-modal.small,
			.reveal-modal.medium,
			.reveal-modal.large,
			.reveal-modal.xlarge { width: 60%; top: 30%; left: 15%; margin-left: 0; padding: 5%; height: auto; }
		}
		
		@media handheld, only screen and (max-width: 767px) {
			.reveal-modal-bg { position: absolute; }
			.reveal-modal,
			.reveal-modal.small,
			.reveal-modal.medium,
			.reveal-modal.large,
			.reveal-modal.xlarge { width: 80%; top: 15%; left: 5%; margin-left: 0; padding: 5%; height: auto; }
		}
		
		/* Mobile */
		
		@media handheld, only screen and (device-width: 768px), (device-width: 800px) {
			.reveal-modal-bg { position: absolute; }
			.reveal-modal,
			.reveal-modal.small,
			.reveal-modal.medium,
			.reveal-modal.large,
			.reveal-modal.xlarge { width: 60%; top: 30%; left: 15%; margin-left: 0; padding: 5%; height: auto; }
		}
		
		@media handheld, only screen and (max-width: 767px) {
			.reveal-modal-bg { position: absolute; }
			.reveal-modal,
			.reveal-modal.small,
			.reveal-modal.medium,
			.reveal-modal.large,
			.reveal-modal.xlarge { width: 80%; top: 15%; left: 5%; margin-left: 0; padding: 5%; height: auto; }
		}
	
	/*	
	NOTES
	
	Close button entity is &#215;
	
	Example markup
	
	<div id="myModal" class="reveal-modal">
		<h2>Awesome. I have it.</h2>
		<p class="lead">Your couch.  I it's mine.</p>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ultrices aliquet placerat. Duis pulvinar orci et nisi euismod vitae tempus lorem consectetur. Duis at magna quis turpis mattis venenatis eget id diam. </p>
		<a class="close-reveal-modal">&#215;</a>
	</div>
	
	*/

/* --------------------------------------------------
	:: Grid
	-------------------------------------------------- */
	
	/* Tablet screens */
	@media only screen and (device-width: 768px), (device-width: 800px) {
		/* Currently unused */
	}
	
	
	/* Mobile */
	@media only screen and (max-width: 767px) {		
		body{-webkit-text-size-adjust:none;-ms-text-size-adjust:none;width:100%;min-width:0;margin-left:0;margin-right:0;padding-left:0;padding-right:0;}
		.container{min-width:0;margin-left:0;margin-right:0;}
		.row{width:100%;min-width:0;margin-left:0;margin-right:0;}
		.row .row .column,.row .row .columns{padding:0;}
		.column,.columns{width:auto!important;float:none;margin-left:0;margin-right:0;margin-bottom:15px;}
		.column:last-child,.columns:last-child{margin-right:0;}
		
		.offset-by-one, .offset-by-two, .offset-by-three, .offset-by-four, .offset-by-five, .offset-by-six, .offset-by-seven, .offset-by-eight, .offset-by-nine, .offset-by-ten, .offset-by-eleven, .centered { margin-left: 0 !important; }
		
		.push-two, .push-three, .push-four, .push-five, .push-six, .push-seven, .push-eight, .push-nine, .push-ten { left: auto; }
		.pull-two, .pull-three, .pull-four, .pull-five, .pull-six, .pull-seven, .pull-eight, .pull-nine, .pull-ten { right: auto; }
		
		/* Mobile 4-column Grid */
		.row .phone-one.column:first-child, .row .phone-two.column:first-child, .row .phone-three.column:first-child, .row .phone-four.column:first-child, .row .phone-one.columns:first-child, .row .phone-two.columns:first-child, .row .phone-three.columns:first-child, .row .phone-four.columns:first-child { margin-left: 0; }
		
		.row .phone-one.column, .row .phone-two.column, .row .phone-three.column, .row .phone-four.column,
		.row .phone-one.columns, .row .phone-two.columns, .row .phone-three.columns, .row .phone-four.columns { margin-left: 4.4%; float: left; min-height: 1px; position: relative; padding: 0; }
		
		.row .phone-one.columns 	{ width: 21.68% !important; }
		.row .phone-two.columns 	{ width: 47.8% !important; }
		.row .phone-three.columns 	{ width: 73.9% !important; }
		.row .phone-four.columns 	{ width: 100% !important; }
		
		.row .columns.push-one-phone { left: 26.08%; }
		.row .columns.push-two-phone { left: 52.2% }
		.row .columns.push-three-phone { left: 78.3% }
		
		.row .columns.pull-one-phone { right: 26.08% }
		.row .columns.pull-two-phone { right: 52.2% }
		.row .columns.pull-three-phone { right: 78.3%; }
		
		
	}
	
	
/* --------------------------------------------------
	:: Block Grids
	-------------------------------------------------- */	
	
	@media only screen and (max-width: 767px) {
		.block-grid.mobile { margin-left: 0; }
		.block-grid.mobile li { float: none; width: 100%; margin-left: 0; }
	}
	
	

/* -------------------------------------------------- 
	:: Mobile Visibility Affordances
---------------------------------------------------*/
	
	
	.show-on-phones { display: none !important; }	
	.show-on-tablets { display: none !important; }
	.show-on-desktops { display: block !important; }
	
	.hide-on-phones { display: block !important; }	
	.hide-on-tablets { display: block !important; }
	.hide-on-desktops { display: none !important; }
	
	
	@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px) {
		.hide-on-phones { display: block !important; }
		.hide-on-tablets { display: none !important; }
		.hide-on-desktops { display: block !important; }
		
		.show-on-phones { display: none !important; }
		.show-on-tablets { display: block !important; }
		.show-on-desktops { display: none !important; }
	}
	
		
	@media only screen and (max-width: 767px) {
		.hide-on-phones { display: none !important; }
		.hide-on-tablets { display: block !important; }
		.hide-on-desktops { display: block !important; }
		
		.show-on-phones { display: block !important; }
		.show-on-tablets { display: none !important; }
		.show-on-desktops { display: none !important; }
	}
	
	/* only screen and (device-width: 1280px), only screen and (max-device-width: 1280px),  /*
	/* Keeping this in as a reminder to address support for other tablet devices like the Xoom in the future */
	
	/* Specific overrides for elements that require something other than display: block */
	
	table.show-on-desktops { display: table !important; }
	table.hide-on-phones { display: table !important; }	
	table.hide-on-tablets { display: table !important; }
	
	@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px) {
		table.hide-on-phones { display: block !important; }
		table.hide-on-desktops { display: block !important; }
		table.show-on-tablets { display: block !important; }
	}
	
	@media only screen and (max-width: 767px) {
		table.hide-on-tablets { display: block !important; }
		table.hide-on-desktops { display: block !important; }
		table.show-on-phones { display: block !important; }
	}